Satra S-Connect - Bug #645

Receiving Email notification for leave approval multiple times
13/06/2024 09:34 AM - Kalyan Battula

Status: Closed Start date: 13/06/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Receiving Email notification for leave approval multiple times

History

#1 - 11/07/2024 02:30 AM - Bhanuchander Sannidhanam
- Status changed from New to Feedback

- Assignee set to Kalyan Battula

Need more inofrmation on this and if possible send screenshot.
#2 - 04/10/2024 11:57 AM - Krishna Kanth A

No Proper detail found.

Closing ticket in consultation with Product Owner.

#3 - 04/10/2024 03:55 PM - Krishna Kanth A
- Status changed from Feedback to Closed
